<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Conferma ordine');
define('NAVBAR_TITLE_2', 'Cambia indirizzo di spedizione');

define('HEADING_TITLE', 'Informazioni sulla consegna');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Indirizzo di spedizione');
define('TEXT_SELECTED_SHIPPING_DESTINATION', 'Questo indirizzo è selezionato come preferito per la spedizione degli ordini');
define('TITLE_SHIPPING_ADDRESS', 'Indirizzo di spedizione:');

define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Indirizzi inseriti');
define('TEXT_SELECT_OTHER_SHIPPING_DESTINATION', 'Seleziona un indirizzo di spedizione alternativo.');
define('TITLE_PLEASE_SELECT', 'Per favore scegli');

define('TABLE_HEADING_NEW_SHIPPING_ADDRESS', 'Nuovo indirizzo di spedizione');
define('TEXT_CREATE_NEW_SHIPPING_ADDRESS', 'Utilizzate questo form per inserire un nuovo indirizzo di spedizione.');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Continua la procedura di conferma');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'di selezionare il metodo di spedizione preferito.');
?>
